Package org.apache.ignite.configuration

## Interface CommunicationFailureResolver

All Known Implementing Classes:
  `DefaultCommunicationFailureResolver`

    public interface CommunicationFailureResolver

Communication Failure Resolver.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `resolve​(CommunicationFailureContext ctx)`

### Method Detail

#### resolve

    void resolve​(CommunicationFailureContext ctx)

Parameters:
  `ctx` - Context.